using BE;
using BL;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class ControlUsuario_pl_pie : System.Web.UI.UserControl
{
    public string rutaInstalacion;
    protected void Page_Load(object sender, EventArgs e)
    {
        BLParametrosGenerales objlg_ParametrosGenerales = new BLParametrosGenerales();
        BEParametrosGenerales objet_ParametrosGenerales = new BEParametrosGenerales();

        objet_ParametrosGenerales.ParametroGeneralID = 10167;
        rutaInstalacion = objlg_ParametrosGenerales.fnSelParametrosGenerales(objet_ParametrosGenerales)[0].Valor.ToString().Trim();

        if (!Page.IsPostBack)
        {
            if (Session["PiePagina"] != null)
            {
                this.lblAnio.Text = DateTime.Now.Year.ToString();
                this.lblPiePagina.Text = Session["PiePagina"].ToString().Trim();
            }
        }

    }
}
